/* common ページ内のみ調整 */
.pageMv {
  padding-bottom: 15rem;
}

/* ページ内共通部 */
.contentsColumn__container {
  margin-right: auto;
  margin-left: auto;
  display: flex;
  gap: 6.5%;
  position: relative;
  padding-left: 5.56%;
}
section {
  padding-block: 6.25rem;
}
.section__contents {
  margin-top: 5rem;
}
.bg-gradation-wrapper {
  margin-top: -10rem;
}

@media screen and (max-width: 767px) {
  .pageMv {
    height: 33.40625rem;
    padding-bottom: 0;
  }

  .title-h2 {
    flex-direction: row;
    align-items: center;
    gap: 0;
  }
  section {
    padding-block: 4rem;
  }
  .section__contents {
    margin-top: 2.5rem;
  }
  .bg-gradation-wrapper {
    margin-top: 21.75rem;
  }
}

/* サイドバー */
.contentsColumn__aside {
  display: block;
  height: fit-content;
  position: sticky;
  top: 140px;
  flex: 0 0 16rem;
  padding-top: 10.25rem;
}
.aside__link {
  color: rgba(255, 255, 255, 0.8);
  font-size: var(--13);
  font-family: var(--familyNotoSans);
  font-weight: 400;
  line-height: 150%;
  letter-spacing: 0.0325rem;
  padding: 0.75rem 1rem;
  position: relative;
  display: block;
  width: fit-content;
}
.aside__link.arrow {
  position: relative;
  padding-right: 1rem;
}
.aside__link.arrow::after {
  content: "";
  background: url(../../images/pages/company/icon-aside_arrow-right-white.svg) no-repeat center center / contain;
  width: 0.5rem;
  height: 0.5rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.aside__link::before {
  content: "";
  background-color: rgba(255, 255, 255, 0.3);
  width: 0.5rem;
  height: 1px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.js-scroll-changeColor.is-active {
  color: #fff;
}
.js-scroll-changeColor.is-active::before {
  background-color: rgba(255, 255, 255, 1);
}

/* 右コンテンツ */
.contentsColumn__right {
  flex: 1;
}

@media screen and (max-width: 1200px) {
  .contentsColumn__aside {
    flex: unset;
    width: fit-content;
    padding-top: 6rem;
    margin-inline: 2.5rem;
  }
}

@media screen and (max-width: 767px) {
  .contentsColumn {
    position: relative;
  }
  .contentsColumn__container {
    display: block;
    padding-left: var(--padding-side);
    margin-top: -5rem;
  }
  .contentsColumn__aside {
    width: 80%;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    padding-block: 2rem;
    margin-top: 0;
    position: absolute;
    top: -22rem;
    left: 0;
    /* padding-right: var(--padding-side);
    padding-left: var(--padding-side); */
    padding-inline: 1rem;
  }
  .aside__link {
    width: fit-content;
    margin-left: 1rem;
    padding: 0.5rem 1rem;
  }
}

/* ================== */
/* 経営理念　セクション */
/* ================== */
.philosophy {
  padding-top: 11.25rem;
}
.philosophy__contents {
  background: url(../../images/pages/company/philosophy-bg.webp) no-repeat center center / cover;
  padding: 6rem 5rem 7rem 5rem;
}
.philosophy__lead {
  font-size: var(--28);
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.14rem;
}
.philosophy__text {
  text-align: right;
  font-size: var(--16);
  font-weight: 500;
  line-height: 240%;
  letter-spacing: 0.08rem;
  margin-top: -2.5rem;
}

@media screen and (max-width: 1000px) {
  .philosophy__contents {
    padding: 4rem 2.5rem 5rem;
  }
  .philosophy__lead {
    letter-spacing: 0.05em;
  }
  .philosophy__text {
    margin-top: 1.5rem;
  }
}

@media screen and (max-width: 767px) {
  .philosophy {
    padding-top: 0;
  }
  .philosophy__lead {
    letter-spacing: 0.08em;
  }
  .philosophy__text {
    text-align: left;
  }
}

/* ================== */
/* 代表挨拶 　セクション */
/* ================== */
.message__contents {
  display: flex;
  gap: 9.25%;
}
.message__image {
  flex: 0 1 37.037%;
}
.message__texts {
  flex: 1;
}
.message__text {
  font-size: var(--15);
  font-weight: 500;
  line-height: 240%;
  letter-spacing: 0.075rem;
}
.message__text + .message__text {
  margin-top: 1em;
}
.message__position {
  font-size: var(--14);
  font-weight: 500;
  line-height: 150%;
  letter-spacing: 0.07rem;
  margin-top: 3.5rem;
  text-align: right;
}
.message__name {
  font-size: var(--28);
  font-weight: 500;
  line-height: 150%;
  letter-spacing: 0.14rem;
  margin-top: 0.5rem;
  text-align: right;
}
@media screen and (max-width: 1000px) {
  .message__contents {
    display: block;
  }
  .message__image {
    max-width: 20rem;
    margin: 0 auto 2.5rem auto;
  }
  .message__image img {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .message__image {
    max-width: 100%;
  }
  .message__text {
    line-height: 2.2;
  }
  .message__position {
    margin-top: 2.5rem;
  }
}
/* ================== */
/* 　セクション */
/* ================== */
.profileList {
  display: flex;
  gap: 2.5rem;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  padding: 1.71875rem 1rem;
}
.profileList:last-of-type {
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.profileList dt {
  flex: 0 1 10rem;
  font-size: var(--15);
  letter-spacing: 0.16em;
  line-height: 2;
}
.profileList dd,
.profileList dd  .tel-link {
  flex: 1;
  font-family: var(--familyNotoSans);
  font-size: var(--14);
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.08em;
}

@media screen and (max-width: 767px) {
  .profileList {
    display: block;
    padding: 1.25rem 0;
  }
}

/* ================== */
/* 本社アクセス　セクション */
/* ================== */
.access__content {
  display: flex;
  gap: 7.4074%;
  
  .access__image {
    flex: 0 1 46.3%;
  }
  .access__details {
    flex: 1;
  }
}

.access__image img {
  width: 100%;
}

/* ACF対応 */
.group__shop-lists {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 7.4074%;
  row-gap: 3.5rem;
}
.group__shop-list.is-full + .group__shop-list.is-full {
  margin-top: 4rem;
}
.group__shop-list.is-full {
  grid-column: span 2;
}
.group__shop-list.is-half .access__details {
  grid-column: span 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.access__company-name {
  font-size: var(--24);
  font-weight: 500;
  line-height: 175%;
  letter-spacing: 0.08em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  padding-bottom: 1rem;
  margin-bottom: 1.5rem;
  display: flex;
  align-items: baseline;
  justify-content: flex-start;
  gap: 1.5rem;
}
.access__company-name span {
  font-size: clamp(0.875rem, 0.782rem + 0.38vw, 1.125rem);
  font-weight: 500;
  line-height: 175%;
  letter-spacing: 0.08em;
}
.access__text,
.access__text .tel-link,
.info-add__text {
  font-size: var(--14);
  font-family: var(--familyNotoSans);
  font-weight: 400;
  line-height: 220%;
  letter-spacing: 0.035rem;
}
.access__button {
  display: block;
  font-size: var(--13);
  line-height: 1.5;
  letter-spacing: 0.04em;
  font-weight: 500;
  padding: 0.75rem 1rem 0.75rem 1.25rem;
  background-color: rgba(255, 255, 255, 0.08);
  position: relative;
  margin-top: 1.5rem;
}
.access__button.dotted--white::after {
  background-color: inherit;
  position: absolute;
  right: 1.15rem;
  top: 50%;
  transform: translateY(-50%);
}
.access__button::before {
  content: "";
  display: inline-block;
  background: url(../../images/pages/company/icon-link.svg) no-repeat center center / contain;
  width: 0.5165rem;
  height: 0.5165rem;
  aspect-ratio: 1 / 1;
  transition: transform .3s;
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
}
@media (hover:hover) {
  .access__button:hover::before {
    transform: scale(1.3) translateY(-50%);
  }
}

@media screen and (max-width: 1280px) {
  .group__shop-lists {
    grid-template-columns: 1fr;
  }
  .group__shop-list.is-full {
    grid-column: initial;
  }
  .access__content {
    display: block;
  }
  .access__details {
    margin-top: 2rem;
  }
  .access__content.grid {
    margin-top: 0;
    gap: 0;
    grid-template-columns: 1fr;

    .access__details {
      margin-top: 4rem;
    }
  }
  .access__company-name {
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .access__text,
  .info-add__text {
    line-height: 1.75;
  }
  .access__button {
    margin-top: 1rem;
    padding: 0.75rem 1.25rem 0.875rem;
    font-size: 0.75rem;
    line-height: 1.5;
    letter-spacing: 0.04em;
  }
  .access__company-name {
    justify-content: space-between;
  }
}

/* ================== */
/* グループ　セクション */
/* ================== */
@media screen and (max-width: 1000px) {
  .group .title-h2.top-line {
    flex-direction: column;
    gap: 1rem;
    align-items: flex-start;
  }
}

/* ================== */
/* 沿革　セクション */
/* ================== */
.history {
  padding-bottom: 5rem;
}
.history .title-h2.top-line {
  padding-top: 3.625rem;
}
.history__button {
  display: block;
  padding: 1rem 1.5rem;
  background: rgba(255, 255, 255, 0.08);
  font-size: var(--15);
  font-weight: 500;
  line-height: 150%;
  letter-spacing: 0.0375rem;
}

.history__button.dotted--white::after {
  top: 50%;
  right: 1.25rem;
  transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
  .history {
    padding-bottom: 2rem;
  }
  .history .title-h2.top-line {
    padding-top: 3rem;
  }
}